type SettingsLayoutProps = {
  children: React.ReactNode;
};

export default function SettingsLayout({ children }: SettingsLayoutProps): React.ReactElement {
  return <div className="mx-auto flex w-full max-w-7xl flex-col gap-5">{children}</div>;
}
